package com.unicorn.hgzero.meeting.biz.usecase.in.minutes;

import com.unicorn.hgzero.meeting.biz.domain.Minutes;

/**
 * 회의록 수정 UseCase
 */
public interface UpdateMinutesUseCase {

    /**
     * 회의록 제목 수정
     */
    Minutes updateMinutesTitle(String minutesId, String title);

    /**
     * 회의록 버전 증가
     */
    Minutes incrementVersion(String minutesId);
}
